{
  "outfit_id": "bubblegum_illust_v1_karc",
  "outfit_name": "Bubblegum Illust V1 Karc",
  "wardrobe": {
    "full_body": "",
    "headwear": "scrunchie",
    "top": "crop_top, jacket, fur_trim",
    "bottom": "miniskirt, denim",
    "legwear": "leg_warmers, thighhighs",
    "footwear": "platform_shoes",
    "hands": "",
    "accessories": "handbag"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/bubblegum_illust_v1_karc.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "bubblegum_illust_v1_karc",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "streetwear",
    "pastel_colors",
    "colorful",
    "fashion",
    "cute",
    "zettai_ryouiki"
  ]
}
